@media (max-width: 1500px) {
  .main {
    .section__catalog {
      .catalog__inner {
        .catalog__list {
          .catalog-inner-list {
            .product-item-wrapper {
              width: 250px;
              margin-bottom: 65px;

              .product-item-old-price {
                left: 40%;
              }
            }
          }
        }

      }
    }
  }
}

@media (max-width: 1390px) {
  .header {
    .header__top-wrapper {
      .header__top {
        justify-content: space-evenly;

        .header__search {
          width: 600px;
        }
      }
    }

    .header__bottom-wrapper {
      .header__bottom {
        .header__communication {
          justify-content: space-evenly;
        }
      }
    }
  }

  .main {
    .section__slider {
      .swiper {
        .swiper-wrapper {
          .swiper-slide {
            .slide {
              .slide-container {
                .slide__content {
                  .slide__header {
                    font-size: 32px;
                  }
                  .slide__text {
                    font-size: 14px;
                  }
                }
              }
            }
          }
        }
      }
    }

    .section__catalog {
      .catalog__inner {
        .catalog__aside {
          min-width: 245px;
        }
        .catalog__list {
          .catalog-inner-list {
            .product-item-wrapper {
              width: 220px;
              margin-bottom: 65px;

              .product-item-old-price {
                left: 40%;
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 1290px) {
  .main {
    .section__catalog {
      .catalog__inner {
        .catalog__aside {
          min-width: 245px;
        }
        .catalog__list {
          .catalog-inner-list {
            .product-item-wrapper {
              width: 200px;
              padding: 20px 20px;
              margin-bottom: 55px;

              .product-item-basket {
                img {
                  width: 50px;
                }
              }

              .product-item-sale {
                img {
                  width: 80px;
                }
              }

              .product-item {
                .product-item-img {
                  width: 80%;
                }
                .product-item-title {
                font-weight: 400;
                font-size: 14px;
                line-height: 19px;
                margin: 25px 0;
                }

                .product-item-price {
                  font-size: 15px;

                    &:before {
                      left: 42px;
                      bottom: 3px;
                    }
                }
              }

              .product-item-old-price {
                font-size: 12px;
                left: 45%;
                bottom: 25px;

                  &:before {
                    content: url(../images/line-sale-mobile.svg);
                    right: -9px
                  }

                  &:after {
                    right: -5px;
                    top: -5px;
                  }
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 1200px) {
  .header {
    .header__top-wrapper {
      .header__top {
        .header__search {
          width: 400px;
        }
      }
    }

    .header__bottom-wrapper {
      .header__bottom {
        .header__communication {
            .communication-icon {
              font-size: 16px;
          }
        }
      }
    }
  }
}

@media (max-width: 1145px) {
  .main {
    .section__catalog {
      .catalog__inner {
        flex-direction: column;

        .catalog__aside {
          min-width: inherit;
          margin: 0;
          margin-bottom: 40px;
          padding: 30px 15px;
         .tab__filter {
          .reset {
            display: none;
          }
         }

          .tab__container {
            .aside-filter__mobile {
              display: flex;
              justify-content: space-around;
              flex-wrap: wrap;
            }
          }
        }

        .mobile-catalog_aside {
          .mobile-filter-drop {
            position: relative;
            cursor: pointer;

            &:before {
              content: url('../images/filter-bar.svg');
              position: absolute;
              left: 105px;
              bottom: 0px;
            }
          }

          .mobile-filter-drop--active {
            &:before {
              transition: 0.7 ease;
            }
          }
        }
        .catalog__list {
          .catalog-header {
            display: none;
          }
        }
      }
    }
  }
  .footer {
    .footer__top-wrapper {
      flex-wrap: wrap;


      .categories {
        flex: 1 0 50%;
        text-align: center;
      }

      .categories:nth-child(1) {
        margin-bottom: 50px;
      }

      .categories:nth-child(2) {
        margin-bottom: 50px;
      }

    }

    .footer__bottom-wrapper {
      flex-wrap: wrap;

      .bottom-text {
        flex: 1 0 50%;
        text-align: center;

      }

      .bottom-text:nth-child(1) {
        margin-bottom: 50px;
      }

      .bottom-text:nth-child(2) {
        margin-bottom: 50px;
      }
    }
  }
}

@media (max-width: 992px) {
  .header {
    .header__top-wrapper {
      .header__top {
        .header__burger {
          .burger-wrapper {
            .burger-menu__btn {
              span,
              span::before,
              span::after {
                top: 41%;
              }
            }
          }
        }

        .header__search {
          width: 350px;

          .form__search {
            &:before {
              top: 30%;
            }

            .search__input {
              height: 44px;
            }
          }
        }

        .header__icons {
          .icon {
            img {
              width: 22px;
            }

            source {
              width: 22px;
            }
          }
        }
      }
    }

    .header__bottom-wrapper {
      .header__bottom {
        .header__communication {
          .text-hidden {
            display: none;
          }
        }
      }
    }
  }

  .main {
    .section__slider {
      .swiper {
        .swiper-wrapper {
          .swiper-slide {
            .slide {
              .slide-container {
                .slide__button {
                  width: 232px;
                  height: 54px;
                  font-size: 15px;

                    &:before {
                      top: 55%;
                      left: 40px;
                  }
                }
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 800px) {
  .main {
    .section__slider {
      .swiper {
        .swiper-wrapper {
          .swiper-slide {
            .slide {
              height: 505px;
              width: 100%;
              background-image: url('../images/slide-background-mobile.png');
              background-repeat: no-repeat;
              background-size: cover;
              background-position-y: center;
              z-index: -1;

              .slide-container {
                height: 505px;
                flex-direction: column;
                justify-content: inherit;

                .slide__content {
                  width: 100%;
                  text-align: center;
                  margin-bottom: 50px;
                }
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 768px) {
  .header {
    .header__top-wrapper {
      .header__top {
        margin: 14px 0;
        justify-content: space-around;

        .header__search {
          display: none;
        }

        .header__icons {
          .icon-wrapper {
            .icon:not(:last-child) {
              margin-right: 40px
            }
          }
        }
      }
    }
    .header__bottom-wrapper {
      margin: 0;
      .header__bottom {
        margin-left: -20px;
        margin-right: -20px;
        .header__communication {
          display: none;
        }

        .header__search {
          display: block;
          width: 100%;

            .form__search {
            position: relative;

            &:before {
              position: absolute;
              content: url('../images/search-icon.svg');
              top: 33%;
              left: 20px;
              z-index: 1;
            }

            .search__input {
              width: 100%;
              height: 54px;
              display: block;
              background: #F7F7F7;
              border: none;
              color: #2B2E34;
              font-weight: 400;
              font-size: 15px;
              line-height: 19px;
              text-indent: 55px;
              outline: none;
              padding: 0;
            }
          }
        }
      }




    }
  }

  .main {
    .section__catalog {
      margin-bottom: 75px;
      .main__header {
        font-size: 35px;
      }
    }
  }

  .footer {

    .footer__top-wrapper {
      flex-wrap: wrap;

      .work {
        margin-bottom: 40px;
      }

      .categories {
        flex: 1 0 100%;
        text-align: center;

        .footer-logo {
          margin-bottom: 40px;
        }

        .footer-email {
          margin-bottom: 40px;
        }
      }

      .categories:not(:last-child) {
        margin-bottom: 50px;
      }
    }

    .footer__bottom-wrapper {
      .bottom-text {
        flex: 1 0 100%;
        text-align: center;

      }

      .bottom-text:not(:last-child) {
        margin-bottom: 30px;
      }
    }
  }
}

@media (max-width: 576px) {
  .header {
    .header__top-wrapper {
      .header__top {
        justify-content: space-between;
        .header__icons {
          .icon-wrapper {
            .icon:not(:last-child) {
              margin-right: 20px
            }
          }
        }
      }
    }
  }

  .main {
    .section__slider {
      .swiper {
        .swiper-wrapper {
          .swiper-slide {
            .slide {
              .slide-container {
                .slide__content {
                  margin-bottom: 40px;

                  .slide__header {
                    font-weight: 600;
                    font-size: 28px;
                    line-height: 36px;
                    margin-top: 41px;
                  }
                  .slide__text {
                    font-weight: 400;
                    font-size: 15px;
                    line-height: 22px;
                  }
                }
              }
            }
          }
        }
      }
    }

    .breadcrumbs {
      display: none;
    }

    .section__catalog {
      .main__header {
        font-size: 25px;
      }
      .catalog__inner {
        .catalog__list {
          .catalog-inner-list {
            .product-item-wrapper {
              width: 163px;
              padding: 14px 14px;

              .product-item-old-price {
                bottom: 19px;
              }
            }
          }
        }
      }
    }
  }
}

@media (max-width: 445px) {
  .main {
    .section__catalog {
      .catalog__inner {
        .catalog__aside {
          .tab__filter {
            .filter {
              font-size: 16px;
              padding-left: 32px;
            }
          }
        }
        .catalog__list {
          .catalog-inner-list {
            .product-item-wrapper {
                width: 149px;
            }
          }
        }
        .mobile-catalog_aside {
          .mobile-filter-drop::before {
            left: 0px;
          }
        }
      }
    }
  }
}

@media (max-width: 415px) {
  .header {
    .header__top-wrapper {
      .header__top {
        .header__icons {
          .icon-wrapper {
            .icon:not(:last-child) {
              margin-right: 20px
            }
          }
        }
      }
    }
  }

  .footer {
    .footer__top-wrapper {
      .categories {
        text-align: left;
      }
    }

    .footer__bottom-wrapper {
      .bottom-text {
        text-align: left;
      }
    }
  }
}

@media (max-width: 400px) {
  .main {
    .section__catalog {
      .catalog__inner {
        .catalog__list {
          .catalog-inner-list {
            .product-item-wrapper {
                width: 100%;
            }
          }
        }
      }
    }
  }
}


